CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 29.0.1508.0, కాపీరైట్ 2013 Chromium రచయితలు. సర్వ హక్కులు ప్రత్యేకించబడ్డాయి.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "కాపీరైట్ 2013 Chromium రచయితలు. సర్వ హక్కులు ప్రత్యేకించబడ్డాయి.";
